/*.navbar {*/
/*    height: 105px;*/
/*}*/

.m-l-0 {
    margin-left: 0px !important;
}
.m-l-5 {
    margin-left: 5px !important;
}
.m-l-10 {
    margin-left: 10px !important;
}
.m-l-15 {
    margin-left: 15px !important;
}
.m-l-20 {
    margin-left: 20px !important;
}
.m-l-25 {
    margin-left: 25px !important;
}
.m-l-30 {
    margin-left: 30px !important;
}

.m-r-0 {
    margin-right: 0px !important;
}
.m-r-5 {
    margin-right: 5px !important;
}
.m-r-10 {
    margin-right: 10px !important;
}
.m-r-15 {
    margin-right: 15px !important;
}
.m-r-20 {
    margin-right: 20px !important;
}
.m-r-25 {
    margin-right: 25px !important;
}
.m-r-30 {
    margin-right: 30px !important;
}

nav.navbar {
    border: transparent;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

nav.navbar.env-development {
    background-color: red;
}

nav.navbar.env-sandbox {
    background-color: gold;
}

nav.navbar.env-prerelease {
    background-color: green;
}

nav.navbar.env-prerelease a.navbar-brand,
nav.navbar.env-development a.navbar-brand {
    color: white;
}

nav.navbar.env-development a.navbar-brand > span::after {
    content: "develop";
    color: red;
}

nav.navbar.env-sandbox a.navbar-brand > span::after {
    content: "sandbox";
    color: gold;
    background: rgba(0, 0, 0, 0.4);
}

nav.navbar.env-prerelease a.navbar-brand > span::after {
    content: "prerelease";
    color: green;
}

nav.navbar a.navbar-brand > span::after {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    border-width: 1px;
    border-style: solid;
    padding: 5px;
    text-shadow: none;
    font-size: 15px;
    font-weight: bold;
    margin-left: 10px;
    background: rgba(255, 255, 255, 1);
}
